.person-list__--by-phonenumber {
    .person-list__--by-phonenumber__phones {
        ul {
            list-style: none inside;
            padding: 0;
            margin: 0;
            
            li {
                margin: 0.80rem;
                
                img {
                    vertical-align: baseline;
                    height: 0.90rem;
                    margin-right: 0.20rem;
                }
                    pre {
                        display: inline;
                    }
            }
        }

        
    }
}
;
